Subject: [TLS] [Editorial Errata Reported] RFC8996 (6492)

From: RFC Errata System <[email-masked]>
Date: Tue, 23 Mar 2021 15:03:14 -0700 (PDT)

The following errata report has been submitted for RFC8996,
"Deprecating TLS 1.0 and TLS 1.1".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6492

--------------------------------------
Type: Editorial
Reported by: Martin Thomson <[email-masked]>

Section: 1.1

Original Text
-------------
ServerHello.Random

Corrected Text
--------------
ServerHello.random 

Notes
-----
Very pedantic, but RFC 8446 uses all lowercase for "random" to match the grammar.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8996 (draft-ietf-tls-oldversions-deprecate-12)
--------------------------------------
Title               : Deprecating TLS 1.0 and TLS 1.1
Publication Date    : March 2021
Author(s)           : K. Moriarty, S. Farrell
Category            : BEST CURRENT PRACTICE
Source              : Transport Layer Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Benjamin Kaduk <[email-masked]>
Date: Tue, 30 Mar 2021 22:00:43 -0700

Agreed on all counts.

RFC Editor, this phrase appears twice in Section 1.1 -- do you know if the
inline errata tooling will do something useful with the Original/Corrected
text as currently shown, or should I extract a larger snippet so that both
instances can be done together?

Thanks,

Ben